<component name="libraryTable">
  <library name="Gradle: com.android.support:documentfile:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/documentfile-28.0.0.aar/9329ab0520d3108ccbc718c4889594d6/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/documentfile-28.0.0.aar/9329ab0520d3108ccbc718c4889594d6/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>